Subject: [tcpm] draft agenda has been uploaded

From: Yoshifumi Nishida <[email-masked]>
Date: Sun, 8 Jul 2018 11:32:15 -0700

Hi,
I have uploaded current draft agenda on
https://tools.ietf.org/wg/tcpm/agenda?item=agenda-102-tcpm-00.html

We are having less items than usual now. This may mean it's a good
chance for you to have longer discussion time than usual. If you are
interested in presenting something, please let the chairs know.
BTW, if you want to present something from remote, we'll set up
meetecho for it. (but, please aware the deadline for reserving
meetecho is 7/13)

Thanks,
--
Yoshi